[Unit]
Description=OCtopus Uploader Service
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
ExecStart=/opt/squirro/octopus/services/uploader/run.sh
User=root
Restart=on-failure
RestartSec=5s
RuntimeMaxSec=86400
PIDFile=/var/run/ocupload.pid

[Install]
WantedBy=multi-user.target
